From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Thu, 13 Jul 2017 14:56:51 +0200
Subject: Fix value of Language fields for django.po files.

---
 sitetree/locale/en/LC_MESSAGES/django.po | 2 +-
 sitetree/locale/ja/LC_MESSAGES/django.po | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/sitetree/locale/en/LC_MESSAGES/django.po b/sitetree/locale/en/LC_MESSAGES/django.po
index 91410dd..a9c7302 100644
--- a/sitetree/locale/en/LC_MESSAGES/django.po
+++ b/sitetree/locale/en/LC_MESSAGES/django.po
@@ -12,7 +12,7 @@ msgstr ""
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: en\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
diff --git a/sitetree/locale/ja/LC_MESSAGES/django.po b/sitetree/locale/ja/LC_MESSAGES/django.po
index c02379b..9d01fac 100644
--- a/sitetree/locale/ja/LC_MESSAGES/django.po
+++ b/sitetree/locale/ja/LC_MESSAGES/django.po
@@ -12,7 +12,7 @@ msgstr ""
 "PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
 "Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
 "Language-Team: LANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Language: ja\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
